Wine debian text mode

Discussion in 'Server Operation' started by ColdDoT, Mar 8, 2006.

  1. ColdDoT

    ColdDoT New Member

    Hello

    i like to install wine in my debian but i have installed debian in text mode.

    so when i now install wine he says that:
    apt-get install wine
    Pakketlijsten worden ingelezen... Klaar
    Boom van vereisten wordt opgebouwd... Klaar
    Sommige pakketten konden niet geïnstalleerd worden. Dit kan betekenen dat u
    een onmogelijke situatie gevraagd hebt of dat u de 'unstable'-distributie
    gebruikt en sommige benodigde pakketten nog vastzitten in 'incoming'.

    Aangezien u slechts een enkele opdracht gegeven hebt is het zeer
    waarschijnlijk dat het pakket gewoon niet installeerbaar is. U kunt dan
    best een foutrapport indienen voor dit pakket.
    De volgende informatie helpt u mogelijk verder:

    De volgende pakketten hebben niet-voldane vereisten:
    wine: Vereisten: libxxf86dga1 maar het is niet installeerbaar
    E: Niet-werkende pakketten:

    so is there any other things i can do ?

    pleaz help greets kevin
     
  2. falko

    falko Super Moderator

    Please post the output of
    Code:
    apt-cache search wine|grep wine
    What's in /etc/apt/sources.list?
     
  3. ColdDoT

    ColdDoT New Member

    winesetuptk - Windows Emulator (Configuration and Setup Tool)
    xwine - graphical user interface for the WINE emulator
    libwine-alsa - Windows Emulator (ALSA Sound Module)
    libwine-arts - Windows Emulator (aRts Sound Module)
    libwine-capi - Windows Emulator (ISDN Module)
    libwine-jack - Windows Emulator (JACK Sound Module)
    libwine-nas - Windows Emulator (NAS Sound Module)
    libwine-print - Windows Emulator (Printing Module)
    libwine-twain - Windows Emulator (Scanner Module)
    wine-doc - Windows Emulator (Documentation)
    wine-utils - Windows Emulator (Utilities)
    libwine - Microsoft Windows Compatibility Layer (Dummy Package)
    libwine-dev - Microsoft Windows Compatibility Layer (Dummy Package)
    wine - Microsoft Windows Compatibility Layer (Binary Emulator and Library)
    wine-dev - Microsoft Windows Compatibility Layer (Development files)

    and

    #deb file:///cdrom/ sarge main

    deb http://ftp.nl.debian.org/debian/ stable main
    deb-src http://ftp.nl.debian.org/debian/ stable main

    deb http://security.debian.org/ stable/updates main

    deb http://download.concepts.nl/dotdeb stable all
    deb-src http://download.concepts.nl/dotdeb stable all

    deb http://wine.sourceforge.net/apt/ binary/
    deb-src http://wine.sourceforge.net/apt/ source/
     
  4. falko

    falko Super Moderator

    Can you translate this into English?

     
  5. ColdDoT

    ColdDoT New Member

    The next packages don't matches the demands:
    wine: Demands: libxxf86dga1 but it isn't installable
    E: Not-Working package:

    :D

    dunno of the sentices are correct but so i have translated
     
  6. falko

    falko Super Moderator

    What's the output of
    Code:
    apt-cache search libxxf86dga1
    ?
     
  7. ColdDoT

    ColdDoT New Member

    apt-cache search libxxf86dga1

    there is no output of all.

    my screen stays empty
     
  8. ColdDoT

    ColdDoT New Member

  9. falko

    falko Super Moderator

    Conflicting packages... :rolleyes:
     

Share This Page